package cn.net.cpzslibs.prot.bean.res;

public class Prot10013ResBean {
	// {"cons_count":1,"first_cons_area":0,"first_cons_time":"0","first_query_time":"20160622144939","play_id":0,"play_url":""}
	private int cons_count;//消费次数(1 代表首次消费)  "cons_count":1,
	private int first_cons_area;//第一次消费地址    "first_cons_area":0,
	private int first_cons_time;//第一次消费时间   "first_cons_time":"0",
	private String first_query_time;//第一次查询时间    "first_query_time":"20160622144939",
	private int play_id;//活动ID  "play_id":0,
	private String play_url;//活动url  "play_url":""
	// {"errcode":65471,"errmsg":"","result":1}
	private int errcode;
	private String errmsg;
	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	public int getCons_count() {
		return cons_count;
	}
	public void setCons_count(int cons_count) {
		this.cons_count = cons_count;
	}
	public int getFirst_cons_area() {
		return first_cons_area;
	}
	public void setFirst_cons_area(int first_cons_area) {
		this.first_cons_area = first_cons_area;
	}
	public int getFirst_cons_time() {
		return first_cons_time;
	}
	public void setFirst_cons_time(int first_cons_time) {
		this.first_cons_time = first_cons_time;
	}
	public String getFirst_query_time() {
		return first_query_time;
	}
	public void setFirst_query_time(String first_query_time) {
		this.first_query_time = first_query_time;
	}
	public int getPlay_id() {
		return play_id;
	}
	public void setPlay_id(int play_id) {
		this.play_id = play_id;
	}
	public String getPlay_url() {
		return play_url;
	}
	public void setPlay_url(String play_url) {
		this.play_url = play_url;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot10013ResBean [cons_count=" + cons_count + ", first_cons_area=" + first_cons_area
				+ ", first_cons_time=" + first_cons_time + ", first_query_time=" + first_query_time + ", play_id="
				+ play_id + ", play_url=" + play_url + ", errcode=" + errcode + ", errmsg=" + errmsg + ", result="
				+ result + "]";
	}
	
}
